Forest counselling-android - Bug #1041

Connect with us--back button does not work.
01/17/2022 12:31 PM - himanshu bhardwaj

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Shubham k % Done: 100%
Category: Estimated time: 0.08 hour
Target version: Spent time: 0.08 hour
Description

Connect with us--back button does not work.

History

#1 - 01/20/2022 04:36 PM - Shubham k

- Status changed from New to Resolved

#2 - 01/20/2022 04:37 PM - Shubham k
- % Done changed from 0 to 100
- Estimated time set to 0.08 h
